@import url("../fonts/DB_Heavent/stylesheet.css");

a, a:link, a:visited, a:hover, a:active{text-decoration:none; outline:0px !important; -webkit-appearance:none;} /* à¸—à¸¸à¸ browsers */
* html a, a:link, a:visited, a:hover, a:active{text-decoration:none; outline:0px !important; -webkit-appearance:none;} /* à¸ªà¸³à¸«à¸£à¸±à¸š IE6 */
*+html a, a:link, a:visited, a:hover, a:active{text-decoration:none; outline:0px !important; -webkit-appearance:none;} /*à¸ªà¸³à¸«à¸£à¸±à¸š IE7 */
a, a:link, a:visited, a:hover, a:active{text-decoration:none\0/; outline:0px !important; -webkit-appearance:none;} /* à¸ªà¸³à¸«à¸£à¸±à¸š IE8 */
button:focus,button:active{ outline: none!important; outline:0px !important; -webkit-appearance:none;}

body{
    font-family: 'db_heaventregular';
    font-size: 22px;
    line-height: 22px;
    background: url(../images/bg.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto 100%;
    min-height: 100vh;
}
.container_custom{ max-width: 1020px; }
@media (max-width: 1310px){
    .container_custom{ max-width: 940px; }
}
@media (max-width: 1240px){
    .container_custom{ max-width: 840px; }
}
@media (max-width: 1140){
    .container_custom{ max-width: 840px; }
}




.rows{ width: 100%; height: auto;}
.clr{ clear: both; }
.wrapper{ width: 100%;}
.over-hide{ overflow: hidden;}




h1,h2,h3,h4{
    font-family: 'db_heaventbold';
    font-weight: 100;
}

/*
*/
.text-bold{ font-family: 'db_heaventbold'; }
.text-info{ color: #0088CC !important;}
.text-dark-blue{ color: #004688 !important;}
.text-gray{ color: #5D5D5D !important;}

/*
BTN
*/
.btn{font-size: 22px;}
.btn,
.btn:focus,
.btn.focus,
.btn:active{
    outline: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.btn-b{
    min-width: 125px;
    padding: 2px 25px;
    border-radius: 10px 10px 0 10px;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
}

.btn-c{ padding: 3px 20px;}

.btn-primary {
    color: #fff;
    background-color: #055CAB;
    border-color: #055CAB;
}
.btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #055CAB;
    border-color: #055CAB;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

/*
margin padding
*/
.m-t-0{ margin-top: 0px !important;}
.m-t-5{ margin-top: 5px !important;}
.m-t-10{ margin-top: 10px !important;}
.m-t-15{ margin-top: 15px !important;}
.m-t-20{ margin-top: 20px !important;}
.m-t-25{ margin-top: 25px !important;}
.m-t-30{ margin-top: 30px !important;}
.m-t-35{ margin-top: 35px !important;}
.m-t-40{ margin-top: 40px !important;}
.m-t-50{ margin-top: 50px !important;}
.m-t-60{ margin-top: 60px !important;}
.m-t-70{ margin-top: 70px !important;}
.m-t-80{ margin-top: 80px !important;}
.m-t-90{ margin-top: 90px !important;}
.m-t-100{ margin-top: 100px !important;}

.m-b-0{ margin-bottom: 0px !important;}
.m-b-5{ margin-bottom: 5px !important;}
.m-b-10{ margin-bottom: 10px !important;}
.m-b-15{ margin-bottom: 15px !important;}
.m-b-20{ margin-bottom: 20px !important;}
.m-b-25{ margin-bottom: 25px !important;}
.m-b-30{ margin-bottom: 30px !important;}
.m-b-35{ margin-bottom: 35px !important;}
.m-b-40{ margin-bottom: 40px !important;}
.m-b-50{ margin-bottom: 50px !important;}
.m-b-60{ margin-bottom: 60px !important;}
.m-b-70{ margin-bottom: 70px !important;}
.m-b-80{ margin-bottom: 80px !important;}
.m-b-90{ margin-bottom: 90px !important;}
.m-b-100{ margin-bottom: 100px !important;}

.m-l-0{ margin-left: 0px !important;}

.m-r-0{ margin-right: 0px !important;}

/*
*/
.p-0{ padding: 0 !important;}
.p-t-0{ padding-top: 0px !important;}
.p-t-5{ padding-top: 5px !important;}
.p-t-10{ padding-top: 10px !important;}
.p-t-15{ padding-top: 15px !important;}
.p-t-20{ padding-top: 20px !important;}
.p-t-25{ padding-top: 25px !important;}
.p-t-30{ padding-top: 30px !important;}
.p-t-35{ padding-top: 35px !important;}
.p-t-40{ padding-top: 40px !important;}

.p-b-0{ padding-bottom: 0px !important;}
.p-b-5{ padding-bottom: 5px !important;}
.p-b-10{ padding-bottom: 10px !important;}
.p-b-15{ padding-bottom: 15px !important;}
.p-b-20{ padding-bottom: 20px !important;}
.p-b-25{ padding-bottom: 25px !important;}
.p-b-30{ padding-bottom: 30px !important;}
.p-b-35{ padding-bottom: 35px !important;}
.p-b-40{ padding-bottom: 40px !important;}



/*################
    HEADER
################*/
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #ffffff;
    z-index: 100;
    padding-bottom: 10px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 1002;
}
.sticky + .pagewapper{ padding-top: 54px;}

.desktop-logo{
    position: absolute;
    /*position: fixed;*/
    top: 10px;
    left: 10px;
    width: 150px;
    overflow: hidden;
    z-index: 1201;
}
.desktop-logo img{ width: 100%;}
header .header .logo{ display: none;}
header{ position: relative; }
header .nav{ margin: 20px 20px 0 0;}
header .nav li{
    font-family: 'db_heaventcond';
    font-size: 24px;
    line-height: 28px;
    padding: 3px 8px;
}
header .nav li a{
    color: #015799;
    text-transform: uppercase;
}
header .nav .active a,
header .nav li:hover a{ border-bottom: solid 1px #00AFE7;}
header .nav li.dropdown{ display: none;}
header .nav li.dropdown > a{ color: #00AFE7; }
header .nav li.resign:hover a,
header .nav li.dropdown:hover a{ border: none;}

header .nav li.resign .dropdown-menu{
    /* position: absolute; */
    /* top: 100%; */
    /* left: 0; */
    z-index: 1000;
    /* display: none; */
    float: left;
    min-width: 10rem;
    padding: 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: right;
    list-style: none;
    background: none;
    border: none;
    border-radius: 0;
}
header .nav li.resign .dropdown-menu .dropdown-item {
    font-size: 18px;
    line-height: 18px;
    display: block;
    width: 100%;
    padding: 5px 0;
    clear: both;
    font-weight: normal;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

header .nav li .ti{
    display: inline-block;
    vertical-align: bottom;
    line-height: inherit;
}

header .nav .sw_lang{ padding: 0;}
header .switch_lang{
    width: 76px;
    height: 28px;
    background: #01AEEF;
    overflow: hidden;
    border-radius: 15px;
    position: relative;
}
header .switch_lang input{ position: absolute; opacity: 0;}
header .switch_lang label{
    font-size: 18px;
    line-height: 29px;
    height: 28px;
    padding: 0;
    color: #73D2F6;
    border: solid 1px #01AEEF;
    margin: 0;
}
header .switch_lang label:hover { color: #73D2F6; }
header .switch_lang .lang_th.active{ background-color: #ffffff; color: #01AEEF; border-radius: 15px !important;}
header .switch_lang .lang_en.active{ background-color: #ffffff; color: #01AEEF; border-radius: 15px !important;}


@media (max-width: 1139px){
    .desktop-logo{ display: none;}
    header .header{
        /*max-width: 840px;*/
        margin: auto;
        padding-top: 15px;
    }
    header .header .logo{
        display: inline;
        width: 100px;
        height: auto;
        margin-left: 20px;
        overflow: hidden;
    }
    header .header .logo img{ width: 100%;}
}
@media (max-width: 1005px){
    header .header > ul > li{ font-size: 21px;}
}
@media (max-width: 991px){
    header .header > ul > li{ font-size: 21px;}
}
@media (max-width: 928px){
    header .nav li {
        padding: 3px 5px;
    }
}
@media (max-width: 890px){
    header .header{ max-width: 840px; }
    header .header .nav{ margin: 10px 5px 0 0; }
    header .header .nav > li{ display: none; }
    header .header .nav > li.dropdown{
        display: inline-block;
        margin-top: -5px;
        margin-right: 5px;
    }
    header .header .nav > li.dropdown span:first-child{ display: none;}
    header .nav li .ti{
        display: inline-block;
        font-size: 30px;
        vertical-align: middle;
        line-height: 1;
    }
    header .header .nav > li.sw_lang{
        display: inline-block;
        margin-right: 5px;
    }
}

/*################
    FOOTER
################*/
footer{
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #015799;
    color: #ffffff;
    font-size: 18px;
    padding: 10px;
}
/*################
    CONTENT
################*/
.page-title{
    display: inline-block;
    width: auto;
    border-radius: 10px 10px 0 10px;
    background: #175099;
    color: #ffffff;
    padding: 10px 15px;
}

/*################
    FORM
################*/
.was-validated .form-control:valid, .form-control.is-valid {
    border-color: #9ba2a8;
    padding-right: 12px;
    background: #ffffff;
}
.was-validated .form-control:valid:focus, .form-control.is-valid:focus{
    box-shadow: none;
    border-color: #9ba2a8;
}
.was-validated .custom-select:valid, .custom-select.is-valid {
    border-color: #9ba2a8;
    padding-right: 12px;
    background: #ffffff;
}
.was-validated .form-check-input:valid ~ .form-check-label, .form-check-input.is-valid ~ .form-check-label {
    color: #000000;
}

/*
.was-validated .form-control:invalid ~ .form-control-select, .form-control.is-invalid ~ .form-control-select{
    border-color: #dc3545;
}
*/


label{ margin-bottom: .3rem; width: 100%;}
.form-control {
    font-size: 22px;
    line-height: 22px;
    height: auto;
    -webkit-appearance: none;
}
select{
    appearance: none;
    -webkit-appearance: none;
    font-family: 'db_heaventregular' !important;
    font-size: 22px;
    line-height: 22px;
}
option{ font-size: 14px; }

.form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    outline: none !important;
    border: 1px solid #ced4da;
}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
    outline: none !important;
    /* border: 1px solid #ced4da; */
}

.form-control-select{
    position: relative;
    display: block;
    width: 100%;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,
    box-shadow .15s ease-in-out;
}
.form-control-select select{
    width: 100%;
    /*height: calc(1.5em + .75rem + 2px);*/
    height: auto;
    padding: .375rem .75rem;
    border: none;
    background: none;
    color: #495057;
    position: relative;
    z-index: 2;
}
.form-control-select select:focus{
    box-shadow: none;
    -webkit-box-shadow: none;
    outline: none !important;
    font-family: 'db_heaventregular';
}

.form-control-select .angle{
    font-size: 16px;
    position: absolute;
    top: 25%;
    right: 15px;
    z-index: 1;
}



/*
*/
.form-group-mattd{}
.form-group-mattd .form-control {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    font-size: 22px;
    line-height: 22px;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-group-mattd label{
    font-size: 19px;
    color: #898989;
}

/*################
    MODAL
################*/
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem 0 1rem;
    border-bottom: none;
    border-top-left-radius: calc(0.3rem - 1px);
    border-top-right-radius: calc(0.3rem - 1px);
    position: relative;
}
.modal-header .modal-title{
    width: 100%;
    text-align: center;
    font-size: 30px;
}
.modal-header .close{
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 20px;
    opacity: 1;
}
.modal-body{ padding-top: 10px;}
.modal-dialog300{
    max-width: 310px;
    margin-left: auto;
    margin-right: auto;
}


/*################
    MODAL
################*/
.full-expland{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.full-expland .fe_header{
    width: 100%;
    height: auto;
    position: relative;
}
.full-expland .fe_header .fe_title{
    width: 100%;
    height: 60px;
    overflow: hidden;
    background: #055CAB;
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    padding: 10px;
}
.full-expland .fe_header .fe_bar{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}
.full-expland .fe_header .fe_bar .topbar{
    width: 100%;
    height: 5px;
    background: #525252;
}
.full-expland .fe_header .fe_bar .barbtn{
    width: 0;
    height: 0;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 40px solid #525252;
    border-bottom: 0;
    margin: auto;
    background: none !important;
    border-radius: 0;
    padding: 0;
}
.full-expland .fe_header .fe_bar .barbtn::before{
    font-family: 'themify';
    content: "\e622";
    position: absolute;
    color: #ffffff;
    top: 70px;
    margin-left: -10px;
    font-size: 20px;
}
.full-expland .fe_header .fe_bar .barbtn.collapsed::before {
    content: "\e61a";
}
.full-expland .fe_content{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 15px;
}



/*
*/
.title-section{
    color: #015799;
    border-bottom: solid 1px #464545;
    text-transform: uppercase;
}


